.schriftschwarz{color:#000000;font-weight:normal;font-size:12px;font-family:Arial}
.linkweiss{color:#FFFFFF;font-weight:normal;font-size:12px;font-family:Arial;text-decoration:underline;}
.schriftweiss12{color:#ffffff;font-weight:normal;font-size:12px;font-family:Arial}
.schriftgruen{color:#73EB0A;font-weight:normal;font-size:12px;font-family:Arial}
.schriftweiss11{color:#ffffff;font-weight:normal;font-size:11px;font-family:Arial;}
